package cz.moneta.test.dsl.hypos.enums;

public enum HyposContractState {
    UVER_SPLACENI("stt_uver_splaceni"),
    OBCHOD_ZALOZEN_KONTROLA_OK("stt_obchod_zalozen_kontrola_ok"),
    DOPLN_DOKLADY("stt_dopln_doklady"),
    PRIPRAVA_SMLUV("stt_priprava_smluv"),
    OVEROVANI("stt_overovani");

    private final String hyposContractState;

    HyposContractState(String hyposContractState) {
        this.hyposContractState = hyposContractState;
    }

    public String getValue() {
        return hyposContractState;
    }
}